CREATE TABLE [dbo].[REP_S80_EVOL_STAMPA_C6_PARZIALE] (
	[chiaveclientepb] int NOT NULL,
	[area] varchar(10) NULL,
	[ORDINE] int NULL,
	[FASE] int NULL,
	[DATA_FASE] datetime NULL,
	[CONTROVALORE] decimal(18,2) NULL,
	[RISORSEALLOCATE] decimal(18,2) NULL,
	[RISORSENONALLOCATE] decimal(18,2) NULL,
	[CONTOCORRENTE] decimal(18,2) NULL,
	[INVESTIMENTIINCORSO] decimal(18,2) NULL,
	[VAR_PERC_PTF] decimal(18,2) NULL,
	[MAX_VAR] decimal(5,2) NULL,
	[COPERTURA] decimal(12,3) NULL,
	[PROFILO] int NULL,
	[AGENTE] varchar(6) NULL,
	[CRISK] varchar(50) NULL,
	[CRISKMAX] varchar(50) NULL,
	[lineaself] decimal(18,2) NULL
)
GO